SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0003252: Kernel Panic with Raid after efw-upgrade to 2.4.1 - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003252Endian FirewallHardware related (kernel, drivers, hardware)public2010-11-04 10:332010-11-15 13:23
Reporteraender 
Assigned Tolorenzo-endian 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4 
Target VersionFixed in Version2.4.1 
Summary0003252: Kernel Panic with Raid after efw-upgrade to 2.4.1
DescriptionI use a software raid system.
After an upgrade to 2.4.1 i got a kernel panic.

See picture attached.
TagsNo tags attached.
Attached Filesjpg file icon Foto.jpg [^] (474,377 bytes) 2010-11-04 10:33

- Relationships

-  Notes
(0005017)
lorenzo-endian (manager)
2010-11-05 13:55

Hi aender,

I am not able, up to now, to reproduce the problem.

From which version did you do the upgrade? from 2.4?

Thanks in advance

Lo
(0005019)
aender (reporter)
2010-11-05 15:09

System was a 2.4 RESPIN with the latest packages (1 month old) before update to 2.4.1

Proliant ML110 G5 with two 160GB Harddisk (Raid 1 Software with EFW)

At the moment back at 2.4 RESPIN without any updates.
(0005103)
lorenzo-endian (manager)
2010-11-12 16:02

Hello aender,

the ISO of the version 2.4.1 has been released on SourgeForce.net

It contains the fix for the RAID problem.

Let me know if the problem still persists

Thanks a lot

Lo
(0005118)
lorenzo-endian (manager)
2010-11-15 13:22

Hi aender,

I have done other tests and the new ISO seems to completely solve this problem, so I close the ticket now.

Please, feel free to reopen it if the error arises again.

Thanks for your support!

Lo

- Issue History
Date Modified Username Field Change
2010-11-04 10:33 aender New Issue
2010-11-04 10:33 aender File Added: Foto.jpg
2010-11-04 10:35 ra-endian Assigned To => lorenzo-endian
2010-11-05 09:37 lorenzo-endian Status new => acknowledged
2010-11-05 13:55 lorenzo-endian Note Added: 0005017
2010-11-05 15:09 aender Note Added: 0005019
2010-11-09 10:49 lorenzo-endian Status acknowledged => feedback
2010-11-12 16:02 lorenzo-endian Note Added: 0005103
2010-11-15 13:22 lorenzo-endian Note Added: 0005118
2010-11-15 13:23 lorenzo-endian Status feedback => closed
2010-11-15 13:23 lorenzo-endian Resolution open => fixed
2010-11-15 13:23 lorenzo-endian Fixed in Version => 2.4.1

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker